.article.allimages {

    .mobile-date {
        z-index: 10;
    }

    .allimages-container {
    
        background-color: #d0d0d0;
        
        display: flex;
        flex-direction: row;

        width: 200px;
        overflow-y: clip;
        overflow-x: scroll;
        scroll-snap-type: x mandatory;    


        @media screen and (max-width: 500px) {
            width: 100vw;
        }

        .image {
            scroll-snap-align: center;
            position: relative;

            .indicator {

                background-color: rgba(255, 255, 255, 0.7);
                border-radius: 50px;
                padding: 0px 3px;
                font-size: 8pt;
        
                position: absolute;
                display: inline-block;
                left: 10px;
                top: 10px;
            }
        }

    }


}